#Spec file of Webattery project for Fedora Distribution
 
Name:           webattery
Version:        1.2
Release:        alt1_12
Summary:        Command to display battery status
Group:          File tools
License:        GPLv3+
URL:            http://webattery.sourceforge.net
Source0:        http://downloads.sourceforge.net/%{name}/%{name}-%{version}.tar.gz
Source44: import.info


%description
Webattery is a command line tool to display battery status with a cool battery 
like output.
 
%prep
 
%setup -q

%build

%configure
 
make %{?_smp_mflags}

 
%install
make install DESTDIR=%{buildroot} INSTALL="install -p"
rm -rf %{buildroot}%{_bindir}/batt
rm -rf %{buildroot}%{_mandir}/man1/batt.1

%files
%doc README COPYING TODO
%{_mandir}/man1/webattery.1*
%{_bindir}/webattery
 
 
%changelog
* Mon Jul 07 2014 Igor Vlasenko <viy@altlinux.ru> 1.2-alt1_12
- update to new release by fcimport

* Mon Sep 09 2013 Igor Vlasenko <viy@altlinux.ru> 1.2-alt1_11
- update to new release by fcimport

* Mon Apr 29 2013 Igor Vlasenko <viy@altlinux.ru> 1.2-alt1_10
- initial fc import

